# scripts
TEI_SPLIT_SCRIPT_NAME = 'split_tei.py'
CONLLU_TWEAK_SCRIPT_NAME = 'tweak_conllu.py'
TRANSLATION_SCRIPT_NAME = 'translate_jos.py'
CONLLU_TEI_SCRIPT_NAME = 'conllu_to_xml.py'
MWE_EXTRACTION_SCRIPT_NAME = 'wani.py'
STRUCTURE_SINGLE_ASSIGNMENT_SCRIPT_NAME = 'assign_single_structures.py'
STRUCTURE_ASSIGNMENT_SCRIPT_NAME = 'assign_structures.py'
STRUCTURE_CREATION_SCRIPT_NAME = 'create_structures.py'
STRUCTURE_CREATION_SCRIPT_NAME = 'create_structures.py'
TEI_DICTIONARY_SCRIPT_NAME = 'tei_to_dictionary.py'
DICTIONARY_MERGE_SCRIPT_NAME = 'merge_dictionaries.py'

# resources
TRANSLATION_FILE_NAME = '../resources/dict.xml'
STRUCTURE_SCHEMA_FILE_NAME = '../resources/structures.xsd'
DICTIONARY_SCHEMA_FILE_NAME = '../resources/monolingual_dictionaries.xsd'

# temporary outputs
STRING_LIST_FILE_NAME = 'strings.txt'
OBELIKS_RAW_FILE_NAME = 'obeliks_raw.conllu'
OBELIKS_TWEAKED_FILE_NAME = 'obeliks_tweaked.conllu'
CLASSLA_OUTPUT_FILE_NAME = 'classla_raw.conllu'
CLASSLA_TRANSLATED_FILE_NAME = 'classla_translated.conllu'
TEI_INIT_FILE_NAME = 'tei_initial.xml'
TEI_SINGLE_FILE_NAME = 'tei_single.xml'
TEI_SINGLE_STRUCTURE_FILE_NAME = 'tei_single_with_ids.xml'
TEI_MULTIPLE_FILE_NAME = 'tei_multiple.xml'
TEI_MULTIPLE_STRUCTURE_1_FILE_NAME = 'tei_multiple_with_ids1.xml'
TEI_MULTIPLE_STRUCTURE_2_FILE_NAME = 'tei_multiple_with_ids2.xml'
MWE_CSV_1_FILE_NAME = 'mwes1.csv'
MWE_CSV_2_FILE_NAME = 'mwes2.csv'
STRUCTURE_OLD_FILE_NAME = 'structures_old.xml'
STRUCTURE_NEW_FILE_NAME = 'structures_new.xml'
DICTIONARY_SINGLE_FILE_NAME = 'dictionary_single.xml'
DICTIONARY_MULTIPLE_FILE_NAME = 'dictionary_multiple.xml'
DICTIONARY_FILE_NAME = 'dictionary.xml'
